﻿#main
{
    display: block;
	position: relative;
    padding: 30px 30px 15px 30px;
    background-color: #fff;
    margin-bottom: 5px;
    height: 750px;
    top: 0px;
    /*_height: 1px; /* only IE6 applies CSS properties starting with an underscore */*/
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset 
{
    margin: 1em 0;
    padding: 1em;
    border: 1px solid #CCC;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input[type="text"] 
{
    width: 200px;
    border: 1px solid #CCC;
}

input[type="password"] 
{
    width: 200px;
    border: 1px solid #CCC;
}

/* FIND
----------------------------------------------------------*/

#rightpanefind
{
	display: block;
	position: absolute;
	top: 0px;
	left: 440px;
	width: 950px;
	height: 700px;
    visibility:hidden;
}

#findform
{
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 910px;
	height: 720px;
}

#findcheckboxes
{
    line-height: 0.5em;
}

#resultstable
{
	display: block;
	position: relative;
	top: 20px;
	left: 0px;
	width: 910px;
	height: 262px;
    /*border: 1px solid #000000;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.75);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.75);
	box-shadow: 0 5px 10px rgba(0,0,0,0.75);*/
}

#findbuttons
{
	display: block;
	position: absolute;
	top: 35px;
	left: 550px;
	width: 400px;
	height: 55px;
    padding: 0px;
    margin:0px;
}

#findtable
{
    width: 100%;
    overflow:no-display;
}

/* Table */

/* Michal*/

.fancyTableMichal td, .fancyTableMichal th {
	border: 1px solid #AAAAAA;
	
	padding: 5px;
	}
	
.fancyTableMichal td {border: 1px #DDD solid; padding: 5px; cursor: pointer;}	

.fancyTableMichal {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	}

.fancyTableMichal tbody tr td {
	background-color: #F1F1F1;
		
	color: #262c31;
	font-size: 11px;
	}

.fancyTableMichal tbody tr.odd td {
	background-color: #DDDDDD;

	}

.fancyTableMichal thead tr th,
.fancyTableMichal thead tr td,
.fancyTableMichal tfoot tr th, 
.fancyTableMichal tfoot tr td {
	/*background-color: #8ca9cf;*/
    background-color: #696969;
	background-image: -moz-linear-gradient(
		top,
		rgba(255,255,255,0.4) 0%,
		rgba(255,255,255,0.2) 50%,
		rgba(255,255,255,0.1) 51%,
		rgba(255,255,255,0.0) 100%);
	
	background-image: -webkit-gradient(
		linear, left top, left bottom,
		color-stop(0%,rgba(255,255,255,0.4)),
		color-stop(50%,rgba(255,255,255,0.2)),
		color-stop(51%,rgba(255,255,255,0.1)),
		color-stop(100%,rgba(255,255,255,0.0)));
		
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	/*text-shadow: 0 1px 1px #e8ebee;*/
	}

.fancyDarkTable td { cursor: pointer;}

.fancyDarkTable tbody tr.selected td {
    background-color: #6495ed;
    color: #FFF;
}

.fancyTable td { cursor: pointer;}

.fancyTable tbody tr.selected td {
    background-color: #6495ed;
    color: #FFF;
}

.fancyTableMichal td { cursor: pointer;}

.fancyTableMichal tbody tr.selected td {
    background-color: #6495ed;
    color: #FFF;
}